import http from '@/utils/request'

export function getPaymentHandInList (params) {
  return http.post('/paymentHandIn/getPaymentHandInList', params)
}

export function createPaymentHandIn (params) {
  return http.post('/paymentHandIn/createPaymentHandIn', params)
}
